<h1>Vous avez gagné de l'argent en créant le pari {{bet_name}}</h1>

<p>Bonjour {{ user }}, <br />

<p>Vous avez créé le pari <b>{{bet_name}}</b> et plus de 200€ a été misé dessus !</p>
<p>Nous avons donc le plaisir de vous annoncer qu'à cette occasion un montant de <strong>{{gain}}</strong> € sera reversé sur votre compte</p>
<br>

Bien à vous, <br />
L'équipe Anybet</p>